
@media only screen and (min-width: 600px) {

	header {
	  height: 102px;
	}
	section.selector-menu {
	    top: 102px;
	}
	#logo a {
  		margin:  30px 0 0 33px;
	}
	header .container,
	footer .container {
		max-width: 1024px;
	}

	section.home-banner {
	    height: 80px;
	    padding-top: 10px;

	}
	section.home-banner p {
		position: absolute;
	    margin-top: -100px;
	}
	section.home-banner h2 {
	  font-size: 1.15em;
	  font-weight: 700;
	  line-height: 55px;
	  background: url(images/up-down-green.png) no-repeat center bottom;
	}

	a.nav-trigger {

	 float: none; 
	 margin: 0; 

	  display: block;
	  position: absolute;
	  width: 50%;
	  left: 25%;
	  top: 28px;  
	}
	section.selector .col {
		height: 172px;
		max-height: 172px;
	}
	section.contact .container,
	.page-template-situations-template section.contact .container {
		height: 128px;
		background: transparent;
  		padding-top: 28px;
	}
	.bigbg {
		background: #888888 url("images/bg-desktop.jpg") no-repeat center top;
		background-size: cover;
		padding-bottom: 110px;
	}
	.home .bigbg {
		background: #888888 url("images/bg-desktop.jpg") no-repeat center top;
		background-size: cover;
	}
 /*	.page-template-situations-template .bigbg {
	background-position: center top;
  		background-size: 1024px auto;
  		background-size: cover;
}
 */
	.home section.selector,
	section.qselector,
	section.contact-page,
	.page-template-default .main-content,
	.socialblock-template-default .main-content {
		padding-top: 30px;
	}
	section.qselector .container{
		padding-top: 25px;
	}

	section.selector .col h2 {
		padding-top: 20px;
		padding-top: 2.7vh;
	}
	section.selector .col.nudes h2 {
		padding-top: 32px;
		padding-top: 4.2vh;
	}


	section.stories {
		background: transparent;
    	padding-top: 0px;
    	margin-top: -60px;
	}
	section.stories .container.heading{
		max-width: 100%;
	}

	section.stories .heading h2 {
		height: 59px;
		line-height: 59px;
		background-position: center bottom 5px;
	}
	section.stories.active .heading h2 {
	  background-position: center top;
	  padding-top: 15px;
	}


	section.stories.active .heading h2 {
	  background-position: center top;
	}

	section.stories.active .heading h2 span  {
	  margin-top: 3px;
	}
	section.stories #story-catcher .stories {
		max-width: 380px !important;
		margin-left: auto;
		margin-right: auto;
		position: relative;
		margin-top: 20px;
	}

	.footermenu>ul>li>a  { 
	  margin: 0 0 0 70px;
	}
	section.selector-menu.active {
	    height: 350px;
	    max-height: 350px;
	}

}
@media only screen and (min-width: 800px) {

	header {
	    height: 126px;
	}
	section.selector-menu {
	    top: 126px;
	}
	#logo a {
  		margin:  50px 0 0 33px;
	}
	section.home-banner p {
	    margin-top: -107px;
	}
	a.nav-trigger {
	  top: 43px;  
	}
	section.stories .container.content {
		max-width: 880px !important;
	}
	section.stories #story-catcher .stories {
		position: relative;
		margin-top: -40px;
	}
	.story-filter {
	  padding-right: 33px;
	}

}
@media only screen and (min-height: 768px) and (min-width: 1024px), screen and (min-device-height: 768px) and (min-device-width: 1024px) {
	header {
	  height: 102px;
	}
	section.selector-menu {
	    top: 102px;
	}

	section.home-banner p {
	    margin-top: -100px;
	}
	#logo a {
  		margin:  30px 0 0 33px;
	}

	a.nav-trigger {
	  top: 28px;  
	}
}

@media only screen and (min-width: 1025px) {
	
	section.selector .col {
	    height: 189px;
	    max-height: 189px;
	}
	section.selector-menu.active {
	    height: 388px;
	    max-height: 388px;
	}
	section.selector-menu  .col {
	    height: 189px;
	    max-height: 189px;
	}
}
@media only screen and (min-width: 1024px) {
	.bigbg, .home .bigbg {
		background-position:  center top -50px;
	} 
}

@media only screen and (min-width: 1120px) {
	.bigbg, .home .bigbg {
		background-position:  center top -70px;
	} 

}
@media only screen and (min-width: 1300px) {
	.bigbg, .home .bigbg {
		background-position:  center top -100px;
	} 

}

@media only screen and (min-width: 1600px) { 	
	.bigbg, .home .bigbg {
		background-position:  center top -120px;
	} 
}



@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1350px) {}
@media only screen and (max-width: 1220px) {}
@media only screen and (max-width: 1150px) {}
@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {}
@media only screen and (max-device-width: 960px) {}
@media only screen and (max-width: 800px), screen and (max-device-width: 800px) {}
@media only screen and (max-width: 768px), screen and (max-device-width: 768px) {}
@media only screen and (max-width: 667px), screen and (max-device-width: 667px) {}

@media only screen and (max-width: 600px), screen and (max-device-width: 600px) {
	.home #logo {
	  width: 100%;
	}
	.home #logo a {
	  margin-left: auto;
	  margin-right: auto;
	}
}


@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {}
@media only screen and (max-width: 414px), screen and (max-device-width: 414px) {
	/*iphone 6plus*/
}
@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {}
@media only screen and (max-width: 375px), screen and (max-device-width: 375px) {
	h3.boxed {
	    padding: 0 5px 0 10px;
	}
}

@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {

	body {


	}


	#logo a {
  		margin:  21px 0 0 15px;
  		background-size: 90%;
	}
	a.nav-trigger {
	  margin: 22px 10px 0 0;   
	}
	a.nav-trigger.active {
	  margin:35px 10px 0 0;  
	}
	.sponsors .grid-2-3 img {
	  margin-right: 10px;
	}

	section.stories h2 {
	  line-height: 35px;
	}
	.padded, .arched, .scooped, .inset {
	  padding-left: 20px;
	  padding-right: 20px;
	}
	.qselect ul li a {
    	padding: 0 20px;
	}
	footer 	.padded {
	  padding-top: 13px;
	}
	.favhist {
	    right: 3px;
	}
	a.favit {
    float: right;
    margin-right: -20px;
	}
	.favhist .fav-trigger {
	    width: 36px;
	}
	.clearhistlist,
	.clearfavlist {
	  right: 20px;
	}



	section.selector .col {
	    /* height: 128px; */
	    /* max-height: 128px; */
	}
	section.selector-menu.active {
	    height: 285px;
	    max-height: 285px;
	}
	section.selector-menu  .col {
	    /* height: 140px; */
	    /* max-height: 140px; */
	}

	section.selector .col h2 {
	  font-size: 1.25em;
	  max-width: 85px;
	  padding-top: 8px;
	}
	 section.selector .col.nudes h2 {
	  padding-top: 20px;
	}
	.home-banner p {
	    padding-top: 20px;
	    padding-top: 3vh;
	    margin-bottom: 8px;
	    margin-bottom: 1.4vh;
	}
	section.stories .heading h2 {
	    line-height: 50px;
	    height: 59px;
	}
	section.contact .container,
	.page-template-situations-template section.contact .container {
		background-size: 100% auto;
	    height: 100px;
	    padding-top: 52px;
	}
	section.contact a {
	    width: 320px;
	    border-top: solid 1px #f2f4f4;
	    border-bottom: solid 1px #f2f4f4;
	}
	section.contact a span {
	    width: 270px;
	}
	h3.boxed {
	    font-size: 1.05em;
	    padding: 0 10px;
	}
	.banner p {
	    padding-left: 10px;
	}
	a.nav-trigger {
	    font-size: 1.05em;
	}


	.footermenu>ul>li>a {

	    font-size: 0.85em;

	}




}

@media only screen and (max-height: 480px), screen and (max-device-height: 480px) {

	#logo a {
  		margin-top: 13px;
  		background-size: 90%;
	}
	a.nav-trigger {
	  margin: 8px 20px 0 0;   
	}
.home-banner p {
    padding-top: 10px;
    margin-bottom: 8px;
}
section.selector .col {
    height: 121px;
    max-height: 121px;
}
section.selector-menu.active {
    height: 285px;
    max-height: 285px;
}
section.selector-menu  .col {
    height: 140px;
    max-height: 140px;
}
section.contact .container,
.page-template-situations-template section.contact .container {
    /* background: transparent; */
    height: 48px;
   /*  height: 20.54vh; */
    padding-top: 0;
}
section.stories .heading h2 {
    line-height: 50px;
    height: 59px;
}




}